INTER-BLOCK AND INTRA-BLOCK PLANNING

official source: A Few Problems Solved Part 8

cross-references: also published in Prout in a Nutshell Part 12

this version: is the printed A Few Problems Solved Part 8, 1st edition, version 
	(spelling mistakes only may have been corrected). I.e., this is the most 
	up-to-date version as of the present Electronic Edition.

      PROUT advocates a planned economy for the establishment of progressive socialism. Such an economy, with its quadro-divisional system (that is, people's economy, general economy, psycho-economy and commercial economy), aims to achieve all-round development and welfare of the human society in a progressive manner. PROUT wants to ensure a balanced economy through a multi-leveled, decentralized system of planning.

Four Guiding Principles of Planning

      The leading economists, working in different level planning bodies, should keep in mind the following basic guiding principles--cost of production, productivity, purchasing capacity and collective necessity. Let us discuss these points briefly.

Cost of Production

	It is a traditional practice in rural economies that the farmers, with their other family members, work in the fields and produce crops. At the time of fixing the price of their crops they produce, they do not calculate how much labour was engaged in the cultivation. They do not pay wages to their family members, nor do they count the expenses incurred in cultivating their own lands, or the cost of the machines or tools they use in the fields. So they fail to scientifically calculate the real cost of the per unit production. Thus they incur losses and perpetually get low prices.

      To determine the cost of the per unit production of agricultural commodities correctly, this sector of the economy must be reorganised and established on the same basis as industry through the co-operative system. According to PROUT, agriculture should be treated as an organised industry. Only then will the per unit cost of production be scientifically determined and the poverty of the farmers ended. They will get proper prices, and stability in the agricultural sector will be achieved.

      Another aspect of this point is to follow the principle that every industry must see that the cost of production of a particular commodity should not exceed its market value. Every economic unit must be commercially viable.

Productivity

	The economy should be organised in such a way that it has its own innate power to produce more and more. Money should be reinvested, money should be rolling rather than hoarded, and purchasing capacity and the wealth of society should be increased.

      This principle guides planners in setting up the structure of a PROUT economy in such a way that first, maximum production can be made according to the collective need. This means supporting increased production based on a consumption motive and a full employment policy. As a consequence, purchasing capacity will increase. Secondly, under-utilization of any productive unit may not exist. Thirdly, maximum productive capacity of the whole economy can provide congenial conditions for more investment, more industrialisation, more employment, increased wealth, increased purchasing capacity, and increased capital formation in an ever-progressive manner.

      If people are guided by the needs and potentialities of their socio-economic unit, the law of productivity is benign. Products should be developed wherever raw materials are available.

Purchasing Capacity

	Another basic objective of planning is to enhance the purchasing capacity of each person. PROUT does not support the existing practice of considering the per capita income as the true index of people's economic standard. Per capital income is a misleading, deceptive and defective measure of collective wealth popularised by capitalist economists to fool people and cover their exploitation. Instead, PROUT advocates that the advancement of the people's economic standard should be measured on the basis of purchasing capacity.

      To increase the purchasing capacity of the people, the following measures must be ensured: there must be availability of commodities according to the collective needs; the price levels should remain stable; no inflation should occur; there should be progressive, periodic increases in wages and salaries; and the collective wealth should be increased.

      In PROUT's economy there will be no limit to purchasing capacity; that is, the responsibility of planners will be to make purchasing capacity ever-increasing. The minimum requirements must be guaranteed, and always be increased according to time, space and person. Thus PROUT's aim is to continuously increase the purchasing capacity of the people in conjunction with the economic development of the concerning economic unit.

Collective Necessity

	Planners should consider the existing collective needs as well ad the future needs of the society. Accordingly they should chalk out their developmental programmes. In India, for example, many industries have been established but the production of electricity has not been increased. Through lack of proper planning, power production has lagged behind industrial development. This is especially evident in Bengal and Bihar. There is a lack of Prama', or proper equipoise and equi librium, in the development of collective necessities.

Planning Machinery

      PROUT's planning machinery will function at the central, state, district and block levels (and also at the global level after the formation of the World Government). The block level planning body is the lowest level planning unit in a Proutist economy. For the decentralisation of economic power, the devolution of planning is a necessary pre-condition.

      The areas of a block as they are currently formed are mostly demarcated on the basis of political considerations. PROUT does not support such a division. These present divisions should be reorganized depending upon the following factors--the physical features of the area (including river valleys, varying climatic conditions, topography, the nature of the soil, the type of flora and fauna, etc.), the socio-economic requirements and problems of the people, and the different physico-psychic aspirations of the people. This scientific and systematic block demarcation should be the basis for efficient decentralised economic planning.

      When planning is prepared for the all-round growth of a single block exclusively, such an attempt is called intra-block planning. In PROUT's system, each block will have its own developmental planning, adjusting with the overall planning of a particular economic zone at its various levels.

      However, there are problems which spill over the block boundaries and thus cannot be tackled or solved by one single block, like flood control, river valley projects, communication systems, higher educational institutions, afforestation projects, the environmental impact of development, the establishment of key industries, the erosion of soil, the supply of water, the generation of electricity, the establishment of an organised market system, etc. These problems cannot be solved by one block alone, so inter-block planning is necessary. Inter-block planning is an economic venture into some selected fields to harmonise and organise socio-economic development in a few adjoining blocks through mutual coordination and cooperation. In PROUT's system, block level bodies will be constitutionally recognized.

      Take the example of the Punjab and the Cauvery Valley. Will the planning for the Punjab and the Cauvery Valley be the same? The planning cannot be the same for three main reasons.

      First, the Punjab rivers Jehlam, Chenab, Ravi, Beas and Sutlej are all of Himalayan origin. The provide a perennial source of water because they are ice-fed. But the rivers of the Cauvery Valley--Tungabhadra and Cauvery--are of Ghat origin (Eastern Ghat and Western Ghat). They depend upon seasonal rainfall. There are two rainy seasons in a year in the Cauvery Valley area, but they are not a perennial source of water because they are not ice-fed. Thus no hydro-electricity can be generated from the Cauvery Valley rivers, because of the uncer tainty of water. But hydroelectricity can be generated in the case of the Punjab rivers because there is a supply of water throughout the year, as in the case of Bhakhra-Nangal dam. The Punjab rivers maintain their existence with the help of melted ice.

Secondly, the Cauvery Valley, being nearer the equator, has an extreme climate. Even the Punjab has an extreme climate but this is due to the different winds coming from the northwest and the east. The Cauvery Valley does not depend on any winds.

      Thirdly, the central portion of the Cauvery Valley consists of wavy, laterite soil and is called the Deccan Plateau. There is a small slice of land situated between the hills and the sea that is alluvial soil and is a plain. Only a small portion of the Deccan plateau is of alluvial soil. The Punjab is plain. The Deccan peninsula consists of four coasts--first, the Utkal coast, stretching from the Mahanadi to Godavari; secondly, the Coromandal Coast, from Godavari to Cape Comerin; thirdly, the Malabar Coast, from Cape Comerin to Goa; fourthly, the Konkan Coast, from Goa to Gujrat. These coastal areas are not composed of wavy land. These coastal areas are known as the granaries of India, whereas in the Tilangana area in the Deccan plateau there is a chronic shortage of food. In the Cauvery Valley, the eastern coastal area, the Coromandal area, should chalk out a developmental programme. The Deccan Plateau can have only palmyra trees but no coconut trees, whereas the coastal areas can have both.

      A proper approach to planning will take into account all the relevant factors before the developmental programme is implemented.

      There are many benefits to block-level planning. Some of these benefits include the following--it is small enough for the planners to understand all the major and minor problems of the area; local leadership can come forward to solve the problems according to their own priorities; planning will be more practical and effective and will give quick, positive results; local socio-cultural bodies can play an active role in mobilising human and material resources; the unemployment problem will be easily solved; the purchasing capacity of village people will be en hanced; and a base for a balanced economy will be established.

Establishing Prama'

      Such a balanced growth will ensure a congenial condition for all the people of the society. It will provide full security to each and every person of the society since all their basic needs (food, shelter, clothing, medical care and education) will be met. This will help maintain Prama'--proper equipoise and equilibrium--in the physical level by adjusting various sub-triangles in the socio-economic field.

In industry, agriculture, trade, commerce, energy and water supply, capital investment, production, distribution, supply and demand, etc. there should be a balance or Prama'. In each and every sub-stratum of the economy, as well as in inter- strata relationships, Prama' should prevail.

In the physical level Prama' can be established only when the following four points are achieved. First, the physical demand of the day and the physical demands of the foreseeable future are to be assessed and organised. Secondly, the physical supply of the day and the physical supply of the foreseeable future are to be organised and ensured. Thirdly, there should be maximum utilization of land. Finally, socio-economic development should occur according to the five fundamental principles of PROUT.

      If these points are correctly followed and implemented in the society, Prama' in the physical level will surely be established. Then Prama' Riddhi in the psychic level and Prama' Siddhi in the spiritual level will be easier to attain.

November 1986, Calcutta

